///////////////////////////////
/// stranka Content Scripts ///
///////////////////////////////


// spusti export do formatu *.PNG
chrome.extension.onMessage.addListener(function(msg, sender, sendResponse) {
	if (msg.ready === "ready") {
		if (confirm('Export do PNG ?')) {
			sendResponse({download : "download"});
		}
	}
});
